Table of Contents
- Introduction
- Information Tags

  | · Introduction · accept-language · accessed · clientname · configurl · configimage · countdown · date · file · help · available_languages · language · unavailable_language · line · list-tags · modified · number · pr · referrer · user · version

- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<modified> |

`<modified>` is defined in the Main RXML parser module. Prints when or by whom a page was last modified, by default the current page.

Attributes |
by, capitalize, date, file, lower, realfile,

Attributes

`by`
  Print by whom the page was modified. Takes the same attributes as the `<user>` tag.

`capitalize`
  Capitalizes the first letter of the result.

`date`
  Print the modification date. All attributes from the `<date>` tag can be used.

`file`=path
  Get information from this file rather than the current page.

`lower`
  Print the result in lower case.

`realfile`=path
  Get information from this file in the computers filesystem rather than Challenger's virtual filesystem.

Example

source code

    This page was last modified <modified date type=string>

result | This page was last modified January the 3rd in the year of 1999

</dump_if not cookie=rxml-help>